[ditz-talk] Some work on ditz

William Morgan wmorgan-ditz at masanjin.net
Thu Jul 31 16:11:19 EDT 2008

Reformatted excerpts from Christian Garbs's message of 2008-07-31:
> Currently, my Debian repository contains both a ditz and a
> libtrollop-ruby package.  ditz Depends: on libtrollop-ruby.  I think
> the extra trollop package is nice, perhaps somebody wants to use
> trollop but does not need ditz.

I agree, it is nice.

> I understand that there is now a newer copy of trollop in the ditz
> repository.  Propably ditz 0.5 won't work with trollop 1.8.2 any more.

The ditz copy of trollop is still 1.8.2. 

> On the next ditz release, will there also be a release of the
> then-current trollop library in the trollop repository?
> It would be the easiest way for the package maintenance.

The trollop repository will always have the most recent version of
trollop. If there are modifications to be made to Trollop, they'll go
there, and we can copy trollop back over to ditz.

Ditz's copy of trollop is just a copy, to make things easier for people
who want to install via setup.rb and who don't live the Rubygems
William <wmorgan-ditz at masanjin.net>

More information about the ditz-talk mailing list